Subject: Re: PowerBook sleep, first try

From: Josh Huber <[email-masked]>
Date: Wed, 23 Jun 1999 13:44:58 -0400 (EDT)

Still looking at the code, but I just thought I'd mention that I can't seem to get a kernel (Paul's 2.2.10) patched with your patches to boot using atyfb.  Right after the initial boot screen (before the linux console gets initialized, after bootx) the screen 'melts' away. This is the best description I have.

Looking at the changes to atyfb I can't see what could be causing this.  Perhaps someone who knows atyfb a little better could take a look?

Josh

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]